
/*@font-face {*/
/*    font-family: "FreeSans";*/
/*    src: url("FreeSans.otf");*/
/*}*/

/* @import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,400;0,700;1,400&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

body {
    background-color: #15202b;
    /* font-family: 'Roboto Condensed', sans-serif; */
    font-family: 'Open Sans', sans-serif;
}

.bg-principal {
    color: #fff;
    background-color: #15202b;
}

.bg-complement {
    color: #fff;
    background-color: #313d46;
}

tr:hover {
    background-color: #15202b;
}

.tr-bottom-4 {
    border-bottom: solid 4px #15202b !important;
}

.left-bar-danger {
    width: 5px !important;
    background-color: #eb6557 !important;
}

.bg-success {
    background-color: #37c5ab im !important;
}

.bg-secundary {
    color: #fff;
    background-color: #313d46 !important;
}

.bg-gray {
    color: #fff;
    background-color: #707070;
}

.btn-actions {
    color: #f7f7f7;
    background-color: #1da1f2;
    border-color: #1786ca;
}

.btn-actions:hover {
    color: #f7f7f7;
    background-color: #177dbc;
    border-color: #116192;
}

.btn-principal {
    color: #f7f7f7;
    background-color: #37c5ab;
    border-color: #37c5ab;
}

.btn-principal:hover {
    color: #f7f7f7;
    background-color: #2ca08b;
    border-color: #2ca08b;
}

.frm-login {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 600px;
}

.login-conter {
    width: 375px;
    background-color: #313d46;
    border-radius: 6px;
}

.header-login {
    color: #fff;
    font-size: 20px;
    text-align: center;
    height: 70px;
    line-height: 70px;
    text-transform: uppercase;
    font-weight: bold;
}

.body-login {
    background-color: #fff;
    padding: 20px;
}

.footer-login {
    line-height: 70px;
    color: #fff;
    text-align: center;
    font-size: 13px;
}

.form-control-login {
    line-height: 50px;
    color: #fff;
    background-color: #313d46;
    border: none;
    margin-bottom: 15px;
    display: block;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control-login:hover {
    background-color: #394651;
    border: none;
}

.form-control-login:selection {
    background-color: #394651;
    border-color: #313d46;
}


.btn-login {
    color: #fff;
    background-color: #37c5ab;
    border-color: #37c5ab;
    width: 100%;
    line-height: 35px;
}

.btn-login:hover {
    color: #fff;
    background-color: #2ca08c;
    border-color: #2ca08c;
    width: 100%;
}

.user-group {
    float: right;
    margin-right: -15px;
}

.circle-user {
    width: 45px;
    height: 45px;
    background-color: #F7F7F7;
    color: #313d46;
    text-align: center;
    line-height: 45px;
    float: right;
    border-radius: 50%;
    margin-right: -15px;
}

.circle {
    width: 45px;
    height: 45px;
    background-color: #313d46;
    color: #F7F7F7;
    text-align: center;
    line-height: 45px;
    float: left;
    margin-right: 15px;
    border-radius: 50%;
    cursor: pointer;
}

.circle span {
    color: #15202b;
    position: absolute;
    font-size: 12px;
    border-radius: 50px;
    background-color: #ffb036;
    height: 23px;
    width: 23px;
    line-height: 20px;
    padding: 2px;
}

.thumbnail {
    border: solid 3px #f7f7f7;
}

.dropdown-right {
    float: right;
    margin-right: 10px;
}

.pointer {
    cursor: pointer;
}